欢迎光临站壳网!我们为您提供最优质的建站资源!

当前位置: 站壳网>建站教程>Discuz教程> dz模板安装时候提示 discuz X3.2 不是正版应用 懒人包
分享本文到:

dz模板安装时候提示 discuz X3.2 不是正版应用 懒人包

发布时间:01/22 来源:未知 浏览: 关键词:
 最近很多会员朋友反映一个问题:有些插件和风格在安装时出现不能安装的现象,出现以下提示:

       对不起,您安装的不是正版应用,安装程序无法继续执行
       点击这里安装正版应用
       点击这里返回上一页


       针对这一情况,本人从网络上收集了几种可以解决的办法,现在将这些办法几种起来,大家可以一一进行尝试,为了安装上自己喜欢的风格我想大家也不怕这点麻烦吧!


方法一:
       
  • 修改文件:论坛根目录\source\function里面的function_cloudaddons.php
  • 编辑function_cloudaddons.php,查找代码:             
                                                                                                               
    1. cpmsg('cloudaddons_genuine_message', '', 'error', array('addonid' => $addonid));
    复制代码
                                                                                                          

    注释掉,X3.1及之前版本的大概在99行,X3.2版本的大概在97行,把这行修改为

    1. /*cpmsg('cloudaddons_genuine_message', '', 'error', array('addonid' => $addonid));*/
    复制代码
方法二:

下载下面的懒人包,进行覆盖即可。
懒人包下载:

 链接:http://pan.baidu.com/s/1jGpBh58 密码:az99

当前文章网址:http://www.zhankr.net/jiaocheng/Discuz/2014/1203/323.html 转载请注明出处!

共有1765人阅读,期待你的评论!发表评论
昵称: 网址: 验证码: 点击我更换图片
最新评论
顶部